<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>sr_inflateThread.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Can&apos;t process, she is already animating.</Source>
      <Dest>処理できません、彼女はすでにアニメーティングされています</Dest>
    </String>
    <String List="0">
      <Source>Thread timed out, clearing.</Source>
      <Dest>スレッドのタイムアウトにより、クリアされました</Dest>
    </String>
    <String List="0">
      <Source>Combined total higher than max and target lower than max! total: </Source>
      <Dest>合算値が最大値より高く、目標値が最大値より低い合計です！合計：</Dest>
    </String>
    <String List="0">
      <Source>, target: </Source>
      <Dest>, 目標： </Dest>
    </String>
    <String List="0">
      <Source>, max: </Source>
      <Dest>, 最大： </Dest>
    </String>
    <String List="0">
      <Source>cumAmount: </Source>
      <Dest>精液量： </Dest>
    </String>
    <String List="0">
      <Source>DefAmount: </Source>
      <Dest>デフォルト量: </Dest>
    </String>
    <String List="0">
      <Source>, total time: </Source>
      <Dest>, 合計時間： </Dest>
    </String>
    <String List="0">
      <Source>, steps: </Source>
      <Dest>, ステップ： </Dest>
    </String>
    <String List="0">
      <Source>, step: </Source>
      <Dest>, ステップ： </Dest>
    </String>
    <String List="0">
      <Source>Deflated to: </Source>
      <Dest>収縮： </Dest>
    </String>
    <String List="0">
      <Source>Cum amounts after deflation, v: </Source>
      <Dest>デフレ後の精液量、v： </Dest>
    </String>
    <String List="0">
      <Source>Deflated to removal of NIO scale</Source>
      <Dest>NIOスケールの除去を収縮しました</Dest>
    </String>
    <String List="0">
      <Source>Inflating, anal: </Source>
      <Dest>肛門で腹ボテ： </Dest>
    </String>
    <String List="0">
      <Source>, vaginal: </Source>
      <Dest>, 膣： </Dest>
    </String>
    <String List="0">
      <Source>, cum amount: </Source>
      <Dest>, 精液量： </Dest>
    </String>
    <String List="0">
      <Source>both - halve the cum amount</Source>
      <Dest>両方-精液量を半分にする</Dest>
    </String>
    <String List="0">
      <Source>Anal sex blocked, done.</Source>
      <Dest>アナルセックスはブロックされました</Dest>
    </String>
    <String List="0">
      <Source>Vaginal sex blocked, done.</Source>
      <Dest>膣のセックスはブロックされました</Dest>
    </String>
    <String List="0">
      <Source>Fully belted, done.</Source>
      <Dest>十分にベルトを締める、完了しました</Dest>
    </String>
    <String List="0">
      <Source>Status: current inflation: </Source>
      <Dest>ステータス：現在のインフレ： </Dest>
    </String>
    <String List="0">
      <Source>, vaginal cum: </Source>
      <Dest>, 膣内射精： </Dest>
    </String>
    <String List="0">
      <Source>, anal cum: </Source>
      <Dest>, 肛門射精： </Dest>
    </String>
    <String List="0">
      <Source>Inflated to: </Source>
      <Dest>腹ボテ： </Dest>
    </String>
  </Content>
</SSTXMLRessources>